/* PAGINATION */
/* a.next-arw span {
  display: block;
  width: 24px;
  height: 24px;
  background: url(../../resources/v1/images/dble-riht-arr.svg) no-repeat scroll right center;
  transition: all .5s ease;
}

a.prev-arw span {
  display: block;
  width: 24px;
  height: 24px;
  background: url(../../resources/v1/images/dble-left-arr.svg) no-repeat scroll left center;
  transition: all .5s ease;
} */

.pagination ul li a span.lft {
  display: block;
  width: 24px;
  height: 24px;
  background: url(../../resources/v1/images/dble-left-arr.svg) no-repeat scroll left center;
  transition: all .5s ease;
}

.pagination ul li a span.rgt {
  display: block;
  width: 24px;
  height: 24px;
  background: url(../../resources/v1/images/dble-right-arr.svg) no-repeat scroll right center;
  transition: all .5s ease;
}

.pagination ul li a.pagination__number_active {
    color: rgb(255, 255, 255);
    background: #03045E;
}

.pagination ul li a[data-page='next']:hover, .pagination ul li a[data-page='prev']:hover {
    background: inherit;
    scale: 1.2;
}


/* end PAGINATION */